﻿


.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}


.euro-class {font-size: 12px!important;}

.stage-slider .gridimg-wrap, .post-gallery .gridimg-wrap { 
 position:relative;
 overflow:hidden;
 height:100%; 
 display:block;
 width:inherit;
 margin:0 auto;
}

.stage-slider .gridimg-wrap a { height:100%;}

 



 
.gridimg-wrap { 
 position:relative;
 overflow:hidden; 
 width:inherit;
 display:table;
 margin-left:auto;
 margin-right:auto;
}


.panel .container.videotype .gridimg-wrap object {
 background-color:#000;
}


.gallery-slider .gridimg-wrap { 
 width:290px;
 position:relative;
 overflow:hidden; 
}


.post-slider .gridimg-wrap, .post-grid .gridimg-wrap { position:relative;overflow:hidden;}
.ubermenu .ubermenu-tab .ubermenu-tab-content-panel{position:absolute;display:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{min-height:0!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{z-index:20}


.widget-slider .slider-wrapper .nivoSlider {
	margin: 0;
}


.widget-slider .slider-wrapper {
	position: relative;
}


.widget-slider .slider-wrapper .nivo-controlNav {
	padding: 3px 0 0;
}

.top-header .socials{
	margin: 0;
	display: inline-block;
	float: left;
}


.socials a,
.socials a:hover {
	color: #fff;
}


.socials {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}


.socials li {
	display: inline-block;
}

.socials li a {
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	display: inline-block;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
}


.socials li.facebook a:hover,
.socials li.facebook a:focus {
	background: #3E5993;
}


.socials li.twitter a:hover,
.socials li.twitter a:focus {
	background: #00C3F8;
}


.socials li.youtube a:hover,
.socials li.youtube a:focus {
	background: #CC181E;
}

.socials li.google-plus a:hover,
.socials li.google-plus a:focus {
	background: #ea4335;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

div.pp_kalypso .inner-container {text-align: center;}


.ltrgrayback {
  background-color: #F8F8F8; }
.nav-right .nav-search{margin-top:-.5rem}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}



.widget-area .widget {
	margin: 0 0 30px;
	padding: 30px;
	background-color: #fff;
	border: 1px solid #f3f3f3;
}

.widget-area,
.widget-area a {
	color: #969CB3;
}

.widget-area .widget-title::after {
	background-color: rgba(28, 30, 41, 0.1);
}

.widget-area {
	width: 360px;
	float: right;
}

.copyright {
	color: #165365;
	font-weight: lighter;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}

.general_content {padding:18px 0px 45px;}

.general_content p, .general_content .text {line-height:18px;}


.general_content hr { border-top: 1px solid #E8E8E8;}
.inner-header.container{width:100% !important;}
#header .inner-header .section,.hcp-landing-column.left,.hcp-landing-column.center,.hcp-landing-column.right,.hcp-landing-column1.first,.hcp-landing-column1.center,.hcp-landing-column1.last,.hcp-landing-column2.first,.hcp-landing-column2.center,.hcp-landing-column2.last,.hcp-landing-column3,.hcp-landing-primarycolumn3,.hcp-landing-secondary-column3,.hcp-landing-column1.first,.hcp-landing-tertiary-column1.first,.hcp-landing-tertiary-column2.last,.field-name-body{float:none;margin:0 auto;margin-bottom:10px;width:300px;}
#header .inner-header .section{margin:0 auto;padding-top:12px;}

	#fd .wp{position: relative;}

	.index #fd{padding-top: 50px;}

	#fd{padding: 35px 0 5px;}

  #wrapper-main {float: left; width: 100%; background: transparent !important; box-shadow: 0 2px 5px transparent !important;}


#main_top_nav .nav_lvl_1:first-child a { margin-left: 0px;}


#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}



#main_top_nav a.nav_lvl_1 { background-color: transparent;}
 
	

#main_top_nav a.nav_lvl_1:hover { 
	color:#404041;
	background-color: #FFF;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

		
		
		.post-stats {
			display:block;
			font-size:9px;
			font-weight:bold;
		}


.post-widget-content {
    margin-left: 85px;
}


.post-widget-content .post-cate-info a {
    font-size: .9em;
}



.post-widget-el.style-2 .post-widget-content {
    margin-left: 45px;
}


.footer-wrap .post-widget-content {
    margin-left: 75px;
}
 #footer-widgets-bg {
background: #333;
border-top: 0.6em solid rgba(0, 0, 0, 0.2);
}
.header-overlay{z-index:1;display:block;position:absolute;width:100%;height:100%}
.home-header-revslider .header-overlay,.is-home-slider .header-overlay{display:none!important}
.is-home-header .header-overlay{background-color:#222222;}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }


section.location-details .location-details-description {
    background: #f7f7f7;
}


    section.location-details .location-details-description .padding {
        padding: 30px;
    }
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}
.icon-sphere:before{content:"\e9d1"}
#inner-wrapper .header-wrap{order:-1}
#inner-wrapper{display:flex;flex-flow:column;min-height:100vh}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
